<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical"
	android:background="?attr/colorAccent">

	<TextView
		android:id="@+id/item_longclicked_copylink"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="Copy Link"
		android:gravity="center_vertical"
		android:singleLine="true"
        android:padding="15dp"/>

	<View
		android:layout_width="wrap_content"
		android:layout_height="1dp"
		android:background="#55555555"/>

	<TextView
		android:id="@+id/item_longclicked_downloadlink"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="Download Link"
		android:gravity="center_vertical"
		android:singleLine="true"
        android:padding="15dp"/>

</LinearLayout>

